.btn-primary,
.button_dark button, .main_form .wizard_form .footer-style button {
    background: rgba(142, 203, 255, .2);
    border: .5px solid hsla(0, 0%, 100%, .5) !important;
    border-radius: 27.5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    color: #fff;
    display: inline-block;
    font-family: Avenir Next Demi, Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -.5px;
    line-height: 1.8;
    padding: 0.75rem 2rem;
    position: relative;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.modal .main_form .wizard_form .footer-style button {color: unset;}
.btn-primary:hover,
.button_dark button:hover {
    background: linear-gradient(300deg,#1e91d6,#72cbff,#4880d6);
    border: .5px solid hsla(0, 0%, 100%, .6);
}

.theme-bg-primary{
    background: linear-gradient(300deg,#1e91d6,#72cbff,#4880d6);
    border: .5px solid hsla(0, 0%, 100%, .6);
}   

.button_dark.button_icon_arrow button {
    padding-right: 6rem !important;
}
.button_dark.button_icon_arrow button:after {
    background-color: hsla(0, 0%, 100%, .1);
    background-image: url(https://dutbmp3xi6xk2.cloudfront.net/themebuilder/theme-saas/img/arrow-right-white.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 10px 8.6px;
    border: .5px solid hsla(0, 0%, 100%, .3);
    border-radius: 15px;
    bottom: 0;
    content: "";
    height: 30px;
    margin: auto 0;
    position: absolute;
    right: 12px;
    top: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    width: 30px;
}
.button_dark.button_primary button {
    background: linear-gradient(300deg, #1e91d6, #72cbff, #4880d6);
    background-size: 180% 180%;
}
.button_dark.button_primary button:hover {
    box-shadow: 0 0 30px rgba(1, 85, 155, 0.3);
}
dialogform .modal .modal-body .formbuilder-button {text-align: left;}
.webinar_detail .btn-primary.btn,
.form-btn .btn-primary.btn,
.plan_redirect,
.form-group .btn-default.btn,
.form-group .btn-primary.btn, 
form .btn-secondary,
section_boundary buttonform .btn-info.btn,
section_boundary buttonform .btn-outline-secondary.btn,
plainform .btn-secondary,
section_boundary buttonform.buttonform-cmp-css .btn-primary.btn,
section_boundary dialogform.buttonform-cmp-css .btn-primary.btn,
.videoSalesPage section_boundary dialogform .btn-primary.btn,
section_boundary .button-row:not(.button_dark) buttonform .btn-primary.btn,
section_boundary .button-row:not(.button_dark) dialogform .btn-primary.btn {
    background: linear-gradient(300deg, #1e91d6, #72cbff, #4880d6) !important;
    background-size: 180% 180% !important;
    border: 2px solid hsl(0deg 0% 100% / 43%) !important;
    box-shadow: 0 0 30px rgba(0, 0, 0, .15);
    color: #fff;
    display: inline-block !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    letter-spacing: -.5px;
    line-height: 1.4 !important;
    padding: 0.75rem 2rem;
    position: relative;
    transition: all .2s;
    border-radius: 5px;
}
.form_builds .form-control,
.form-group .form-control {
    background-color: rgba(0, 0, 0, .7);
    border: none;
    border: 2px solid transparent;
    border-radius: 3px;
    color: #fff;
    max-width: 100%;
    width: 100%;
    font-size: 16px;    
}
.form_builds .form-control:focus,
.form-group .form-control:focus {
    border: 2px solid white;
}
#payment_cust_detail .form_builds .form-control:focus:focus{
    background: transparent !important;
    color: white !important;
}
.main_form  {
  padding: 20px 0;
}
.main_form .wizard_form h1 {
    font-size: 32px;
}
.main_form .wizard_form h4 {
    font-size: 24px;
}
.main_form .wizard_form .footer-style {
    padding: 15px 0;
}
.main_form .wizard_form .footer-style {
      padding: 15px 0;
}
.main_form .wizard_form .footer-style button {
    border-radius: 10px;
}
#payment_cust_detail .formbuilder-button{
    margin: 0 !important;
}
#payment_cust_detail .formbuilder-button .fs-4 {
    font-size: 24px !important;
}
#payment_cust_detail .fs-5 {
    font-size: 20px !important;
}
#payment_cust_detail form {
    background: unset !important;
    padding: 0;
}
#payment_cust_detail .detailRightCard {
    border: 1px solid;
}
#payment_cust_detail .form_builds .form-control,
#payment_cust_detail .form-group .form-control {
    border: 2px solid #939393 !important;
}

/* default button colors */
form .btn-secondary,
plainform .btn-secondary,
dialogform .btn-secondary,
buttonform .btn-secondary{
    color: #fff !important;
    border-color: #6c757d !important;
    background-color: #6c757d !important;
}
form .btn-secondary:hover,
plainform .btn-secondary:hover,
dialogform .btn-secondary:hover,
buttonform .btn-secondary:hover{
    color: #6c757d !important;
    border-color: #6c757d !important;
    background-color: transparent!important;
}

form .btn-info,
plainform .btn-info,
dialogform .btn-info,
buttonform .btn-info{
    color: #000 !important;
    border-color: #0dcaf0 !important;
    background-color: #0dcaf0 !important;
}
form .btn-info:hover,
plainform .btn-info:hover,
dialogform .btn-info:hover,
buttonform .btn-info:hover{
    color: #0dcaf0 !important;
    border-color: #0dcaf0 !important;
    background-color: transparent!important;
}
form .btn-success,
plainform .btn-success,
dialogform .btn-success,
buttonform .btn-success{
    color: #fff !important;
    border-color: #28a745 !important;
    background-color: #28a745 !important;
}
form .btn-success:hover,
plainform .btn-success:hover,
dialogform .btn-success:hover,
buttonform .btn-success:hover{
    color: #28a745 !important;
    border-color: #28a745 !important;
    background-color: transparent!important;
}
form .btn-warning,
plainform .btn-warning,
dialogform .btn-warning,
buttonform .btn-warning{
    color: #000 !important;
    border-color: #ffc107 !important;
    background-color: #ffc107 !important;
}
form .btn-warning:hover,
plainform .btn-warning:hover,
dialogform .btn-warning:hover,
buttonform .btn-warning:hover{
    color: #ffc107 !important;
    border-color: #ffc107 !important;
    background-color: transparent!important;
}

form .btn-danger,
plainform .btn-danger,
dialogform .btn-danger,
buttonform .btn-danger{
    color: #fff !important;
    border-color: #dc3545 !important;
    background-color: #dc3545 !important;
}
form .btn-danger:hover,
plainform .btn-danger:hover,
dialogform .btn-danger:hover,
buttonform .btn-danger:hover{
    color: #dc3545 !important;
    border-color: #dc3545 !important;
    background-color: transparent!important;
}

/** form button ui */
.theme-primary,
.bg-\[\#0d6efd\],
.bg-\[\#198754\],
.bg-\[\#ffc107\],
.bg-\[\#dc3545\],
.bg-\[\#6c757d\],
.bg-\[\#212529\] {
    font-family: Avenir Next Demi, Arial, sans-serif;
    font-weight: 500;
    color: #fff;
    letter-spacing: -.5px;
    line-height: 1.4;
}
.bg-\[\#0d6efd\]:hover{
    background-color: #0d6efdc9 !important;
}
.bg-\[\#198754\]:hover{
    background-color: #198754c9 !important;
}
.bg-\[\#ffc107\]:hover{
    background-color: #ffc107c9 !important;
}
.bg-\[\#dc3545\]:hover{
    background-color: #dc3545c9 !important;
}
.bg-\[\#6c757d\]:hover{
    background-color: #6c757dc9 !important;
}
.bg-\[\#212529\]:hover{
    background-color: #212529c9 !important;
}
.btn-lg {
    font-size: 18px;
    padding: 16px 40px !important;
}
.btn-md {
    font-size: 16px;
    padding: 12px 32px !important;
}
.btn-sm {
    font-size: 12px;
    padding: 8px 26px !important;
}


@keyframes trigger-btn-pulse {
    0% { box-shadow: 0 0 0 0 rgba(59, 130, 246, 0.5); }
    70% { box-shadow: 0 0 0 10px rgba(59, 130, 246, 0); }
    100% { box-shadow: 0 0 0 0 rgba(59, 130, 246, 0); }
}

.trigger-btn-pulse {
    animation: trigger-btn-pulse 2s infinite;
}